Support the ongoing development of Laravel.io →
Mail Queues
Last updated 3 months ago.
0

Found this on the Iron.io Github page, which worked for me:

If you're using laravel and see "Class IronMQ not found" error set iron_mq version to 1.* and install dependencies

1.* - Laravel 4.0/4.1/4.2/5.0 compatible, PHP 5.2 compatible version. No namespaces. Using default IronMQ servers. 2.* - Laravel 5.1/5.2 compatible, PSR-4 compatible version. With namespaces. Using default IronMQ servers. If you're not using laravel 4.0-5.0 stick with it. 3.* - Special version for IronMQ API v3. Different API, different server endpoints. Go with it if you're using IronMQ on-premise master branch - same as 2.*

0

Sign in to participate in this thread!

LoadForge

Your banner here too?

blyleven blyleven blyleven Joined 16 Apr 2014

Moderators

We'd like to thank these amazing companies for supporting us

Your logo here?

The Laravel portal for problem solving, knowledge sharing and community building.

© 2022 Laravel.io - All rights reserved.